import { PureComponent } from "react";
export declare class SoftTabsBar extends PureComponent<{
    tabs: any[];
    onTabClick: (tab: any) => void;
    selected: number;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
